package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class ReportSalesConsumerProductwise implements Serializable {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("VisitDate")
    @Expose
    private String visitDate;
    @SerializedName("Week_Day")
    @Expose
    private String weekDay;
    @SerializedName("TId")
    @Expose
    private Integer tId;
    @SerializedName("ProductName")
    @Expose
    private String productName;
    @SerializedName("Qty")
    @Expose
    private Integer qty;
    @SerializedName("SalesValue")
    @Expose
    private Double salesValue;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getWeekDay() {
        return weekDay;
    }

    public void setWeekDay(String weekDay) {
        this.weekDay = weekDay;
    }

    public Integer getTId() {
        return tId;
    }

    public void setTId(Integer tId) {
        this.tId = tId;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public Integer getQty() {
        return qty;
    }

    public void setQty(Integer qty) {
        this.qty = qty;
    }

    public Double getSalesValue() {
        return salesValue;
    }

    public void setSalesValue(Double salesValue) {
        this.salesValue = salesValue;
    }

}
